#ice {
	padding-left: 14px;
	position:relative;
	width: 608px;
	height: 350px;
	background-image: url(../img/ice_feature.jpg); 
	background-position: left top; 
	background-repeat: no-repeat;
}

#iceHeader {
	position:relative;
	height: 35px;
	text-indent: 0px;
	line-height: 45px;
	color: #FFFFFF;
	font-size: 24px;
}

#iceFit {
	position:relative;
	width: 60%;
	top: 25px;
	color: #FFFFFF;
	font-size: 14px;
}
